/*
Theme Name: SabinetLaw Theme - Sabinet Unity Child
Theme URI: https://legal.sabinet.co.za/
Description: Custom Theme for SabinetLaw
Author: Sabinet
Author URI: https://www.sabinet.co.za/
Template: sabinetunity
Version: 1.0
License: Sabinet
Tags: Sabinet, Unity, Child
Text Domain:  sabinetunity-child
*/


/* SABINET CUSTOM - CHILD */

.handpointer {
    cursor:pointer;
}

.sab-inline {
    display:inline-block;
}

.sab-header-info {
    font-size:10px;
    padding:2px 6px;
    margin-right:5px;
    border-radius: 2px;
    color:white;
    background-color:#AEAEAE;
    vertical-align: middle;
}

.sab-header-info.grey { background-color: #AEAEAE; }
.sab-header-info.red { background-color: #AA161E; }


.sab-draft-bill {
}

.sab-index-container {
    display:flex;
    flex-direction:row;
    flex-wrap: wrap;
}

.sab-index-container .col-box {
    display:flex;
    flex-direction:row;
    flex-wrap: nowrap;
    flex-grow:1;
    flex-shrink:1;
    flex-basis:1;
}


/*Legislation Page */
.bill-card .card-body {
    font-size:1em;
}

.bill-card h1 {
    font-size:1.4em;
}


/* WPP WIDGET STYLES */
#wpp-3 .wpp-list {
    padding:0px;
    margin:0px;
}


/* LIST CUSTOM TAXONOMY WIDGET */
.list-custom-taxonomy-widget ul {
    margin:0px;
    padding:0px;
}

.list-custom-taxonomy-widget li.cat-item {
    list-style: none !important;
    padding:2px 15px;
    margin-bottom:1px;
    background-color:#f4f4f4;
    border-radius: 3px;
}

.list-custom-taxonomy-widget li.cat-item:hover,
.list-custom-taxonomy-widget li.cat-item:hover a
{
    background-color: var(--sabinet-red);
    color:white;
}

.list-custom-taxonomy-widget li.cat-item a {
    color:var(--sabinet-dark-grey);
}

.list-custom-taxonomy-widget li.cat-item a:hover {
    color:white;
    text-decoration: none;
}

.list-custom-taxonomy-widget a {
    color:var(--sabinet-dark-grey);
}

.list-custom-taxonomy-widget a:hover {
    color:#fff;
}